@charset "utf-8";
@import url(/layout.css?1295357025);
body{
	margin:0px 4px;
	padding:0px;
	min-width:960px;
	background-color:#dddddd;/*white*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	cursor:default;
}
a{color:#1b9ac2;}
a:focus{outline:none;}
a img {border:none;}
h1{font-size:26px;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px;}
.fl-left{
	float:left;
}
.fl-right{
	float:right;
}
.italic{
	font-style:italic;
}
table{
	border:0px;
	border-collapse:collapse;
}
table td{padding:0px;}
.show{display:block !important;}
.hide{display:none !important;}
.clear{
	font-size:1px;
	line-height:1px;
	clear:both;
}
#search{
	background-color:#ffffff;
	margin-top:6px;
	margin-right:5px;
	padding:4px 0px 0px 10px;
	width:220px;
	height:23px;
	float:left;
}
form{
	margin:0px;
	padding:0px;
}
#search #search-text{
	border:0px !important;
	color:#77787b;
	margin-right:5px;
	width:190px;
}

#search #search-submit{
	border:0px;
	width:12px;
	//height:18px;
	cursor:pointer;
	background-image:url(/_i/submit.gif);
	background-color:white;
	background-position:0 3px;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
#cse-search-results, #cse-search-results iframe{
	width:100%;
}
#ofr{
	font-size:12px;
}

#tabs{
	margin:0px 5px;
	padding:0px;
	list-style-type:none;
	float:left;
}
#tabs li{
	display:inline;
}
#tabs li a{
	display:block;
	width:55px;
	height:23px;
	float:left;
	padding:10px 20px 0px 7px;
	background-image:url(/_i/services.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}
#tabs li a:hover {
	color:#ffffff;
	background-position:0 -33px;
}
#tabs li a.pulldown{
	background-position:0 -66px;
}
#tabs li a.pulldown:hover{
	color:#77787B !important;
}
#lang{
	float:left;
	margin:12px 15px 0px 10px;
}
#lang a:hover{
	text-decoration:underline;
}
#header-text{
	float:left;
	padding:12px;	
}
#header-contacts{
	float:right;
	padding:12px 12px 0px 12px;
	text-align:right;
}
#menu{
	font-size:15px;
	height:30px;
	float:left;
	
	position:absolute;
	z-index:100;
	//margin-left:-6px;
}
#menu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	z-index:100;
	position:relative;
	_position:static;
}
#menu li.lev{
	float:left;
}
#menu li.lev ul{
	display:none;
	_position:absolute;
}
#menu a{
	display:block;
	width:140px;
	padding:6px 10px 6px 10px;
	min-height:18px;
	_height:18px;
	text-decoration:none;
	text-transform:uppercase;
	background-image:url(/_i/menu.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}
#menu a.parent{
	background-position:-160px 0;
	background-color:#ffffff;
}
#menu a:hover{
	background-position:-160px 0;
	background-color:#ffffff;
	text-decoration:underline;
}
#menu a.on{
	background-position:-160px 0;
}
#menu a.onsub{
	background-position:-160px 0;
	background-color:#ffffff;
}
#menu ul li ul li a{
	background-color:#eeeeee;
	text-transform:none;
}
#menu ul li ul li.last a{
	background-color:transparent !important;
}


/* Новая главная */
#promo-slider{height:243px;width:948px;margin-bottom:12px;-webkit-margin-bottom:0px;position:relative;background-image: url("/_i/loader.gif");background-position:right 0px;background-repeat: no-repeat;}
#promo-slider i.corner {position:absolute;z-index:60;}
#promo-slider .promo-slider-ev{position:absolute;right:5px;top:2px;}

#main-sort-nav{margin:0 0 12px;padding:0px;list-style-type:none;}
#main-sort-nav li {display:inline;}
#main-sort-nav a{display: inline-block; padding:3px 5px 4px 5px;text-align: center;text-decoration: none;}
#main-sort-nav a span {border-bottom:1px dashed #1B9AC2;}
#main-sort-nav li.ui-tabs-selected a span{border-bottom:0px none;}
#main-sort-loader {display:none;vertical-align:-4px;//vertical-align:-1px;}
#main-sort-nav li.ui-tabs-selected a{cursor:default; background-color: white;background-image: url("/_i/corner.png");_background-image:url(/_i/corner.gif);background-position: -2px -3px;background-repeat: no-repeat;}
#main-sort-nav li.ui-state-focus a,
#main-sort-nav li.ui-state-hover a{background-color: white;background-image: url("/_i/corner.png");_background-image:url(/_i/corner.gif);background-position: -2px -3px;background-repeat: no-repeat;}
.ui-tabs {zoom:1;}
.ui-tabs .ui-tabs-nav li a span {border-bottom:1px dashed #1B9AC2;}
.ui-tabs .ui-tabs-panel {display:block;}
.ui-tabs .ui-tabs-hide {display:none !important;}




#promo{
	width:948px;
	height:486px;
	margin-bottom:12px;
	background-image:url(/_i/loader.gif);
	background-repeat:no-repeat;
	background-position:right 0px;
}
#promo i.corner{
	position:absolute;
	z-index:20;
}
#promo table{
	width:100%;
	background-repeat:no-repeat;
	background-position:0 0;
}
#promo table td{
	height:486px;
	width:100%;
	vertical-align:bottom;
}
#promo table td.corner{
	background-image:url(/_i/corner.png);
	_background-image:url(/_i/corner.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}
.promo-fade-box{
	position:relative;
	width:948px;
	height:486px;
}
#promo .text-label{
	bottom:0;
	position:absolute;
	width:888px;
	z-index:10;
	padding-right:50px;
	/*
	padding-right:450px;
	width:488px;
	*/
}
.text-label h1 font, .text-label h2 font {white-space: nowrap;}

#promo-image-fade,
#promo-image-fade li {
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:1px;
	line-height:1px;
}

.text-label{
	background-image:url(/_i/opacity.png);
	_background-image:none;
	_background-color:#474747;
	background-repeat:repeat;
	background-position:0 0;
	padding:10px;
}

.box .text-label{
	position:absolute;
	left:0px;
	bottom:0px;
	_bottom:-1px;
	width:288px;
}
.text-label a{

	text-decoration:none;
}
.text-label a:hover{
	text-decoration:underline;
}
.text-label p{
	color:#ffffff;
	margin:0px 0px 10px 0px;
}
.text-label h1, .text-label h2{
	color:#1a88ab;
	margin:0px;
	padding:0px;
	text-shadow:1px 1px #343434;
}
#promo .text-label h1, #promo .text-label h2{
	font-weight:normal;
}
.box .text-label h1, .box .text-label h2{
	line-height:20px;
	margin-right:20px;
}
	
.text-label span{
	color:#ffffff;
	font-style:italic;
}
#promo .text-label span{
	font-size:26px;
}
.box .text-label span{
	font-size:18px;
	line-height:20px;
	text-shadow:1px 1px #343434;
}

.box{
	width:308px;
	height:201px;
	float:left;
	margin-right:12px;
	_margin-right:8px;
	margin-bottom:10px;
	position:relative;
	overflow:hidden;
	
	//z-index:5;
}
#promo p, .box p{
	display:none;
}
.sidebox{
	background-image:url(/_i/side-bgn.gif);
	background-position:0 0;
	background-repeat:repeat;
	margin-bottom:10px;
	padding:0px 10px 10px 0px;
	
}
.sidebox .sidetext{
	padding:10px 0px 0px 10px;
	_padding:0px 0px 0px 10px;
}
.sidebox .sidetext p{
	margin:0px;
	padding:0px 0px 10px 0px;
}
.sidebox .sidetext h2{
	margin:0px;
	padding:0px 0px 10px 0px;
}
.sidebox .sidetext h3{
	font-size:20px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 5px 0px;
	border-bottom:1px solid #2d2d2d;
	color:#3f6c7b;
}
.sidebox a{
	text-decoration:none;
}
.sidebox a:hover{
	color:black;
}
.dashed{
	font-size:1px;
	line-height:1px;
	border-bottom:1px dashed #77787b;
	margin-bottom:6px;
}
/* Calendar */
#datepicker{
	padding:0px 13px 5px 13px;
	margin-bottom:7px;
	font-size:15px;
}
.ui-datepicker-header{
	margin-bottom:10px;
}
.ui-datepicker-prev,
.ui-datepicker-next{
	display:block;
	width:18px;
	height:18px;
	background-image:url(/_i/calendar-nav.gif);
	cursor:pointer;
	text-indent:-9999px;
}
.ui-datepicker-prev{
	float:left;
	background-position:0 0;
	margin-left:8px;
}
.ui-datepicker-next{
	float:right;
	background-position:-230px 0;
	margin-right:8px;
}
.ui-datepicker-title{
	color:#1a88ab;
	text-align:center;
	font-weight:bold;
}
.ui-datepicker-calendar{
	width:100%;
}
.ui-datepicker-calendar th, .ui-datepicker-calendar td{
	text-align:center;
	border-style:solid;
	border-color:#77787b;
	border-width:0px 1px 0px 0px;
	padding-top:5px;
}
th.ui-datepicker-week-end, td.ui-datepicker-week-end{
	border-width:0px 0px 0px 1px;
}
.ui-datepicker-calendar td a{
	text-decoration:none;
	color:#77787b;
}
.ui-datepicker-calendar td a:hover{
	text-decoration:underline;
	color:black;
}
.ui-datepicker-calendar td a.ui-state-active{
	text-decoration:underline;
	color:black;
	font-weight:bold;	
}
/* ------------------------------------------------------------ */
#two-col h1, #wide-col h1{
	
	font-weight:normal;
	margin:0px;
	padding:0px;
}
#two-col h2, #two-col h3, #two-col h4, #two-col h5, #two-col h6,
#wide-col h2, #wide-col h3, #wide-col h4, #wide-col h5, #wide-col h6{
	font-weight:normal;
}
.leftsub{
	padding-right:15px;
	width:140px;
}
.leftsub a{
	background-image:url(/_i/sub.gif);
	background-position:0px center;
	background-repeat:no-repeat;
	display:block;
	padding:6px 5px 6px 19px;
	color:#77787b;
	border-top:1px solid #77787B;
	text-decoration:none;
}
.leftsub a.on, .leftsub a:hover{
	color:black;
	background-position:-148px center;
}
.image-box{
	width:628px;
	height:417px;
	background-position:0 0;
	background-repeat:no-repeat;
	margin-bottom:10px;
}
.text{
	padding:0px 12px 10px 0px;
}
.text-main-page{
	margin:0px 20px 12px 0px;
	padding:0px;
}
.text-main-page p{margin:0px;padding:0px;}
.text p{
	margin:0px 0px 12px 0px;
	padding:0px;
}
#wide-col .text{
	padding-right:0px;
}
.text table td{
	vertical-align:top;
}

/* All in .text */
.text-header{
	font-size:24px;
	margin-bottom:7px;
}
.text-header span{
	color:#1a88ab;
}

.text-box{
	border-top:1px solid #77787B;
	padding-top:10px;
	overflow:hidden !important;
	
}
/*
#text-tabs{
	height:29px;
}
#text-tabs span{
	cursor:pointer;
	display:block;
	width:95px;
	height:23px;
	padding-top:6px;
	float:left;
	text-align:center;
	background-image:url(/_i/text-tabs.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#text-tabs span.sel{
	background-position:-95px 0;
}

#text-tabs span.sel b{
	border:0px;
	font-weight:bold;
	color:white;
}
#text-tabs span b{
	border-bottom:1px dashed black;
	font-weight:normal;
}
*/
#anchor-bar{
	
}
.for-blog span{
	font-size:11px;
	//font-size:11px;
}
.for-blog input{
	cursor:pointer;
	border:1px solid #C2C2C2;
	color:#000000;
	font-size:11px;
	padding:3px;
	width:245px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
}

.event-inlist-box{
	width:100%;
	margin-bottom:10px;
	background-color:white;/*#eeeeee*/
}
.event-inlist-box .left{
	width:308px;
	height:201px;
	background-position:0 0;
	background-repeat:no-repeat;
	cursor:pointer;
}
.event-inlist-box .right{
	padding:10px 10px 0px 12px;
}
.event-inlist-box .right .date{
	border-bottom:1px solid #77787b;
	font-size:20px;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.event-inlist-box .right .time, .text-header .time{
	font-size:15px;
	background-image:url(/_i/clock.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	
	padding-left:14px;
	margin-left:1px;
	margin-top:3px;
}
.event-inlist-box .right a{
	text-decoration:none;
	
}
.event-inlist-box .right a:hover{
	text-decoration:underline;
}
.event-inlist-box .right div{
	font-size:13px;
	line-height:15px;
	margin:0px 0px 5px 0px;
}
.event-inlist-box .right div._name{
	font-size:16px;
	line-height:18px;
}
.artguide {
	width:100%;
	margin-bottom:10px;
	background-color:white;/*#eeeeee*/
}
.artguide .left{
	width:187px;
	height:189px;
	background-position:0 0;
	background-repeat:no-repeat;
	cursor:pointer;
}
.artguide .right{
	padding:10px 10px 0px 12px;
}
.artguide .right .date{
	border-bottom:1px solid #77787b;
	font-size:20px;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.artguide .right .time {
	font-size:15px;
	background-image:url(/_i/clock.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding-left:14px;
	margin-left:1px;
	margin-top:3px;
}
.artguide .right a{
	text-decoration:none;
}
.artguide .right a:hover{
	text-decoration:underline;
}
.artguide .right div{
	font-size:13px;
	line-height:15px;
	margin:0px 0px 5px 0px;
}
.artguide .right div._name{
	font-size:16px;
	line-height:18px;
}

#photo-ul-list {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#photo-ul-list li{
	width:390px;
	min-height:111px;
	_height:111px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	*display: inline;
	margin-bottom:15px;
}

.photo-list {width:100%; }
#tabs-text .photo-list td {padding:0px 15px 0px 0px;}
.photo-list td {  padding:5px;}
.photo-list-image {width:96px;}
.photo-list td img {width:96px;height:96px;border:1px solid #77787B;}
.photo-list td h3 {margin:0px 0px 5px 0px; padding:0px;}
.photo-list td p {margin:0px;}

.links a{
	display:block;
	width:40px;
	height:40px;
	float:left;
	margin-top:10px;
	margin-right:20px;
	text-indent:-9999px;
	background-image:url(/_i/links.gif);
	background-repeat:no-repeat;
}
.links a.ln-photos{
	background-position:0 0;
}
.links a.ln-photos:hover {
	background-position:-40px 0;
}
.links a.ln-video{
	background-position:0 -40px;
}
.links a.ln-video:hover {
	background-position:-40px -40px;
}
.links a.ln-mp3{
	background-position:0 -80px;
}
.links a.ln-mp3:hover {
	background-position:-40px -80px;
}
.links a.ln-pdf{
	background-position:0 -120px;
}
.links a.ln-pdf:hover {
	background-position:-40px -120px;
}

.pager{
	color:#77787B;
	text-align:center;
	font-size:12px;
}
.pager div{
	margin-bottom:4px;
}
.pager a{
	display:inline-block;
	width:16px;
	text-align:center;
	margin-left:1px;
	padding:1px;
	//vertical-align:-1px;
	text-decoration:none;
}
.pager a.act, .pager a:hover{
	background-color:white;/*#eeeeee*/
	background-image:url(/_i/corner.png);
	_background-image:url(/_i/corner.gif);
	background-position:-2px -3px;
	background-repeat:no-repeat;
}



/* ----------------------------------------- */
#footer .blogs{
	margin-left:15px;
}
#footer a{
	margin-right:2px;
}
.blogs img{
	vertical-align:-3px;
	margin-right:2px;
}
#bb{
	float:right;
	margin-top:31px;
	margin-right:2px;
}
#bb a{
	margin-right:0px;
}

/* CSS3 Styled Buttons Share */

.addthis_button_fl {float:left;margin-left:15px;margin-top:13px;width:130px;}
.addthis_button_facebook_like{width:250px !important;}
.addthis_button_facebook_like iframe{width:250px !important;}
.addthis_button_facebook_like iframe .connect_widget_interactive_area {width:100% !important;}

.addthis_share_btn{height:30px;margin-top:10px;float:left;}
.addthis_share_btn a, .addthis_share_btn a:visited {
    background: #222 url(http://www.addthis.com/cms-content/images/gallery/btn-overlay.png) repeat-x;
    display: inline-block; 
    padding: 6px 12px; 
    font-family: arial,helvetica,lucida,verdana,sans-serif;
    font-size: 12px;
    line-height: 1em;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);  
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
}
.addthis_share_btn a:hover { background-color: #111; color: #fff; }
.addthis_share_btn a:active { top: 1px; }

.addthis_share_btn a span, .addthis_share_btn:visited a span {
    background: url(http://www.addthis.com/cms-content/images/gallery/icon-addthis.gif) no-repeat left;
    padding: 1px 0 1px 18px;
}
/* CSS3 Styled Buttons Share END */

#join-box, #press-box{
	background-color:#75797c;
	color:#d7d7d8;
	height:175px;
	display:none;
	width:960px;
	overflow:hidden;
}
#join-box a, #press-box a{
	color:white;
}
#join-box table, #press-box table{
	width:850px;
	float:right;
	margin-right:81px;
}
#join-box table td, #press-box table td{
	vertical-align:top;
}
#join-box table td table, #press-box table td table{
	width:100%;
	float:right;
	margin-right:0px;
}
#join-box h6, #press-box h6{
	font-size:24px;
	margin:10px;
	padding:0px;
}
#join-box .close, #press-box .close{
	background-image:url(/_i/close.gif);
	background-position:0px center;
	background-repeat:no-repeat;
	cursor:pointer;
	display:block;
	width:16px;
	margin-top:18px;
	margin-right:10px;
	height:16px;
	float:right;
	text-indent:-9999px;
}
#join-box .close.hover, #press-box .close.hover{
	background-position:-18px 0;
}
#join-box p, #press-box p{
	margin:10px;
	padding:0px;
}
.auth-left{
	padding-right:15px;
	width:135px;	
}
.auth-left a{
	background-image:url(/_i/sub-auth.gif);
	background-position:0px center;
	background-repeat:no-repeat;
	border-top:1px solid white;
	display:block;
	padding:6px 5px 6px 19px;
	text-decoration:none;
}
.auth-left a.on, .auth-left a:hover{
	
	background-position:-148px center;
}
.auth-form{
	border-top:1px solid white;
}
.auth-form input{
	background-color:#bbbbbb;
	border:0px;
	display:block;
	color:#75797c;
	padding:2px 10px;
	margin:15px 0px 8px 0px;
	width:220px;
}
.auth-form input#submit-but{
	width:120px;
	padding:2px 10px;
	margin:15px 0 8px 120px;
	color:#75797c;
	cursor:pointer;
}
/* Garege Partners Page */
.pt-box{
	background-color:#EEEEEE;
	position:relative;
	height:285px;
}
.pt-box .pt-block .square {
	background:#dddddd;
	width:60px;
	height:60px;
	z-index:0;
	position:absolute;
}
.pt-block {
	padding:10px 10px 5px 10px;
	position:relative;
}
.pt-img{
	margin-bottom:10px;
	position:relative;
	z-index:1;
}
.pt-text {
	display:none;
	background-color:#EEEEEE;
}
